{
  "name": "server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.2",
    "cors": "^2.8.5",
    "express": "^4.17.3",
    "mongoose": "^6.2.7",
    "mongoose-auto-increment": "^5.0.1",
    "nodemon": "^2.0.15"
  }
}
